.clearfix:after {
  content: ".";
  clear: both;
  height: 0;
  overflow: hidden;
  visibility: hidden;
  display: block;
}
.clearfix {
  zoom: 1;
}
.footer {
  margin-top: 25px !important;
}
.wrapper {
  margin-top: 50px;
}
.container_swiper {
  width: 660px;
  height: 338px;
  border-radius: 8px;
  float: left;
}
.container_swiper img {
  width: 660px;
  height: 338px;
  display: block;
}
.container_swiper .swiper-slide {
  width: 660px;
  height: 338px;
}
.banner-right {
  width: 520px;
  height: 338px;
  float: right;
}
.banner-right .head ul {
  float: left;
}
.banner-right .head ul li:first-child {
  position: relative;
  float: left;
  font-size: 20px;
  font-weight: bold;
  color: #0051e0;
  line-height: 28px;
  letter-spacing: 1px;
}
.banner-right .head ul li:first-child img {
  width: 112px;
  display: block;
}
.banner-right .head .viewmore {
  font-size: 14px;
  font-family: PingFangSC-Regular, PingFang SC;
  font-weight: 400;
  color: #666;
  margin-top: 3px;
}
.text-list .icon {
  width: 5px;
  height: 5px;
  background: black;
  border-radius: 50%;
  display: inline-block;
  font-style: normal;
  line-height: 24px;
  margin: 0 17px 3px 5px;
}
.text-list li a:hover i {
  background-color: #0051e0;
}
.banner-right .head ul li:nth-child(2) {
  width: 287px;
  height: 1px;
  background-color: #0051e0;
  float: left;
  margin-top: 21px;
  margin-left: 14px;
}
.banner-right .head ul span {
  float: left;
  margin: 5px 20px 0;
  width: 1px;
  height: 20px;
  background-color: #D4D4D4;
  line-height: 28px;
}
.banner-right .head a {
  float: right;
  font-size: 14px;
  font-weight: 500;
  color: #666666;
  line-height: 36px;
}
.banner-right .text-list {
  width: 480px;
}
.text-list {
  width: 100%;
  border-top: none;
  overflow: hidden;
}
.text-list ul {
  padding-top: 6px;
}
.text-list ul li {
  line-height: 20px;
  overflow: hidden;
  margin-top: 14px;
}
.text-list ul li a {
  font-size: 16px;
  font-weight: 400;
  color: #333333;
  width: 80%;
  float: left;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  display: block;
}
.text-list ul li a i {
  display: inline-block;
  font-style: normal;
  line-height: 20px;
    margin: 0 8px;
    width: 4px;
    height: 4px;
    background: #771f89;
    vertical-align: 4px;
}
.text-list ul li span {
  font-size: 14px;
  font-weight: 400;
  color: #999999;
  float: right;
}
.bannerbox {
  height: 164px;
}
.bannerbox a {
  margin-top: 36px;
  width: 100%;
  height: 100%;
  display: block;
}
.bannerbox a img {
  width: 100%;
  height: 100%;
  display: block;
}
.process {
  width: 100%;
  height: 307px;
  background: url(../images/backdrop.png) no-repeat center top;
  margin-top: 52px;
  overflow: hidden;
  min-width: 1200px;
}
.process .process_img {
  margin-top: 63px;
}
.process img {
  width: 100%;
  height: 151px;
  display: block;
  object-fit: contain;
}
.swiper-pagination-bullet {
  width: 7px !important;
  height: 7px !important;
  background: #FFFFFF !important;
}
.wrappers {
  position: relative;
}
.wrappers ul {
  display: flex;
  justify-content: space-around;
}
.wrappers ul li {
  width: 118px;
  text-align: center;
}
.wrappers .circle {
  width: 20px;
  height: 20px;
  background: #FFFFFF;
  border: 1px solid #0051e0;
  margin: 0 auto;
  border-radius: 50%;
  margin-bottom: 25px;
}
.process_wrap {
  width: 118px;
  height: 118px;
  background: url(../images/pic1.png) no-repeat center top;
  background-size: contain;
  overflow: hidden;
  cursor: pointer;
  margin-bottom: 20px;
}
.process_wrap .process_icon {
  width: 56px;
  text-align: center;
  height: 56px;
  margin: 0 auto;
}
.process_wrap .process_icon img {
  width: 56px;
  height: 56px;
  margin: 0 auto;
  background-size: cover;
  margin-top: 30px;
}
.process_wrap:hover {
  width: 118px;
  height: 118px;
  background: url(../images/pic2.png) no-repeat center top;
  background-size: contain;
}
.wrappers li .process_img1 {
  display: block;
}
.wrappers li .process_icon1 {
  display: none;
}
.wrappers .process_wrap:hover .process_icon1 {
  display: block;
}
.wrappers .process_wrap:hover .process_img1 {
  display: none;
}
.process_line {
  width: 95%;
  height: 2px;
  background-color: #0051e0;
  position: absolute;
  top: 146px;
  z-index: -1;
}
.title {
  width: 112px;
  display: block;
  margin: 0 auto;
}
.more {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  font-size: 14px;
  font-family: PingFangSC-Regular, PingFang SC;
  font-weight: 400;
  color: #666;
}
.content {
  margin-top: 80px !important;
  /* padding: 66px 0 50px; */
  /* background: url(../images/zhibobg.png) no-repeat top center; */
  /* height: 450px; */
  min-width: 1200px;
}
.content .title {
  margin-bottom: 47px;
}
.live-panel .live-panelfl:nth-child(1) {
  margin-right: 20px;
}
.live-panel .live-panelfl,
.live-panel .live-panelrg {
  float: left;
  width: 590px;
  padding: 35px 0px 35px 22px;
  background-color: #ffffff;
  box-shadow: 0px 0px 5px 0px rgba(25, 47, 167, 0.23);
}
.live-panel .live-panelfl .live-image,
.live-panel .live-panelrg .live-image {
  float: left;
  width: 162px;
  height: 89px;
  margin-right: 32px;
}
.live-panel .live-panelfl .live-image img,
.live-panel .live-panelrg .live-image img {
  width: 100%;
  height: 100%;
}
.live-panel .live-panelfl .live-page,
.live-panel .live-panelrg .live-page {
  width: 346px;
  float: left;
}
.live-panel .live-panelfl .live-page .live-time,
.live-panel .live-panelrg .live-page .live-time {
  font-size: 16px;
  font-family: PingFangSC-Regular, PingFang SC;
  font-weight: 400;
  color: #333333;
}
.live-panel .live-panelfl .live-page .live-time span,
.live-panel .live-panelrg .live-page .live-time span {
  display: inline-block;
  width: 63px;
  text-align: center;
  font-size: 13px;
  font-weight: 400;
  color: #ffffff;
  line-height: 24px;
  border-radius: 4px;
  margin-right: 2px;
}
.live-panel .live-panelfl .live-page .live-time span i,
.live-panel .live-panelrg .live-page .live-time span i {
  font-style: normal;
  display: inline-block;
  width: 5px;
  height: 5px;
  border-radius: 50%;
  background-color: #ffffff;
  margin: 0 4px 2px 0;
}
.live-panel .live-panelfl .live-page .live-time .live-stateRoll,
.live-panel .live-panelrg .live-page .live-time .live-stateRoll {
  background-color: #3364C0FF;
}
.live-panel .live-panelfl .live-page .live-time .live-stateing,
.live-panel .live-panelrg .live-page .live-time .live-stateing {
  background-color: #64BD06;
}
.live-panel .live-panelfl .live-page .live-time .live-stateNotice,
.live-panel .live-panelrg .live-page .live-time .live-stateNotice {
  background-color: #A5A5A5;
}
.live-panel .live-panelfl .live-title,
.live-panel .live-panelrg .live-title {
  margin-top: 10px;
}
.live-panel .live-panelfl .live-title a,
.live-panel .live-panelrg .live-title a {
  width: 313px;
  height: 22px;
  font-size: 16px;
  font-family: PingFangSC-Regular, PingFang SC;
  font-weight: 400;
  color: #333333;
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}
.live-panel .live-panelfl .live-name,
.live-panel .live-panelrg .live-name {
  margin-top: 13px;
  font-size: 14px;
  font-family: PingFangSC-Regular, PingFang SC;
  font-weight: 400;
  color: #999999;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}
.live-panel .live-panelfl .live-post,
.live-panel .live-panelrg .live-post {
  margin-top: 4px;
  width: 300px;
  height: 20px;
  font-size: 14px;
  font-family: PingFangSC-Regular, PingFang SC;
  font-weight: 400;
  color: #999999;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}
.live-panel {
  position: relative;
}
.live-panel .more {
  position: absolute;
  top: 218px;
  left: 50%;
  transform: translateX(-50%);
  font-size: 14px;
  font-family: PingFangSC-Regular, PingFang SC;
  font-weight: 400;
  color: #FFFFFF;
}
.live-panel .more:hover {
  color: #fff !important;
}
.part2 {
  position: relative;
}
.part2 .layout {
  position: relative;
  overflow: hidden;
}
.part2 .layout .title {
  margin: 49px auto 39px auto;
}
.part2 .layout .jianjie {
  position: absolute;
  top: 183px;
  left: 60px;
  width: 292px;
  height: 160px;
}
.part2 .layout .jianjie li {
  display: none;
}
.part2 .layout .jianjie .at {
  display: block;
}
.part2 .layout .jianjie .name,
.part2 .layout .jianjie .cont {
  color: #333;
  font-size: 12px;
}
.part2 .layout .jianjie .name {
  font-size: 18px;
  font-family: PingFangSC-Semibold, PingFang SC;
  font-weight: 600;
  color: #333;
}
.part2 .layout .jianjie .cont {
  line-height: 33px;
  margin-top: 28px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 8;
  overflow: hidden;
  text-overflow: ellipsis;
  word-break: break-all;
  font-size: 16px;
  font-family: PingFangSC-Regular, PingFang SC;
  font-weight: 400;
  color: #333;
  line-height: 29px;
  text-align: justify;
}
.part2 .layout .swiper {
  height: 403px;
  background: url('../images/background_banner.png') no-repeat;
}
.part2 .layout .swiper .box {
  padding-top: 52px;
}
.hyly {
  margin-top: 64px;
}
.hyly .layout .title {
  margin-bottom: 44px;
}
.hyly .layout ul li {
  float: left;
  width: 286px;
  height: 273px;
  margin-right: 18px;
}
.hyly .layout ul li:nth-child(1) {
  background: url('../images/jc.png') no-repeat;
  background-size: cover;
}
.hyly .layout ul li:nth-child(2) {
  background: url('../images/dl.png') no-repeat;
  background-size: cover;
}
.hyly .layout ul li:nth-child(3) {
  background: url('../images/jt.png') no-repeat;
  background-size: cover;
}
.hyly .layout ul li:nth-child(4) {
  background: url('../images/jr.png') no-repeat;
  background-size: cover;
  margin-right: 0;
}
.hyly .layout ul li a {
  margin: 173px 0 0 37px;
  display: block;
  width: 110px;
  height: 30px;
  border-radius: 18px;
  border: 1px solid #FFFFFF;
  font-size: 14px;
  font-family: PingFangSC-Regular, PingFang SC;
  font-weight: 400;
  color: #FFFFFF;
  line-height: 30px;
  padding-left: 18px;
}
.hyly .layout ul li a:hover {
  color: #fff !important;
}
.hyly .layout ul li a span {
  display: inline-block;
  height: 30px;
  margin-left: 8px;
  font-size: 12px;
  color: #FFFFFF;
  line-height: 30px;
}
.pxkc {
  margin-top: 73px;
}
.pxkc .layout {
  position: relative;
}
.pxkc .layout .more {
  bottom: -38px;
}
.pxkc .layout .title {
  margin-bottom: 34px;
}
.pxkc .layout ul li {
  float: left;
  margin-right: 18px;
}
.pxkc .layout ul li:nth-child(4n) {
  margin-right: 0;
}
.pxkc .layout ul li a {
  display: block;
}
.pxkc .layout ul li a img {
  width: 286px;
  height: 157px;
  margin-bottom: 20px;
}
.pxkc .layout ul li a .cont {
  width: 269px;
  height: 22px;
  font-size: 16px;
  font-family: PingFangSC-Regular, PingFang SC;
  font-weight: 400;
  color: #333333;
  line-height: 22px;
  margin-bottom: 12px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}
.pxkc .layout ul li a .writer {
  height: 21px;
  font-size: 15px;
  font-family: PingFangSC-Regular, PingFang SC;
  font-weight: 400;
  color: #666666;
  line-height: 21px;
}
.tjjc {
  margin-top: 100px;
  padding: 52px 0 64px;
  background: url('../images/kcbg.jpg') no-repeat top center;
}
.tjjc .layout {
  position: relative;
}
.tjjc .layout .title {
  margin-bottom: 52px;
}
.tjjc .layout .more {
  bottom: -43px;
}
.tjjc .layout ul {
  padding: 71px 68px 52px 71px;
  background: #fff;
}
.tjjc .layout ul li {
  width: 246px;
  float: left;
  margin-right: 25px;
}
.tjjc .layout ul li:nth-child(4n) {
  margin-right: 0;
}
.tjjc .layout ul li a {
  display: block;
}
.tjjc .layout ul li a img {
  width: 246px;
  height: 246px;
  margin-bottom: 22px;
}
.tjjc .layout ul li a .name {
  font-size: 16px;
  font-family: PingFangSC-Regular, PingFang SC;
  font-weight: 400;
  color: #666666;
  line-height: 28px;
  text-align: center;
}
.text-list ul li {
  margin-bottom: 20px;
}
.hyly {
  margin-top: 50px;
}
.hyly .layout ul li {
  float: left;
  width: 286px;
  height: 115px;
  margin-right: 18px;
    transition: all .3s;
}

.swiper-pagination-bullet-active {
    width: 20px !important;
    background: white !important;
    height: 7px !important;
    border-radius: 4px !important;
}
.hyly .layout ul li:hover {
    transform: translateY(-8px);
}
.elevator-nav li {
    background: #253FCF;
}
#swiper2 .swiper-slide{
    width: 286px;
    height: 70px;
}
#swiper2 img{
    width: 286px;
    height: 70px;                  
}


.container-white {
    padding: 64px 0;
}
.dynamic-itme {
    padding: 2px;
    width: 1245px;
    overflow: hidden;
}
.dynamic-itme .dynamicitme-list {
    float: left;
    margin-right: 64px;
    width: 348px;
}
.dynamicitme-list:last-child{
    margin-right: 0;
}
.fill_dynamicitme .head {
    padding-bottom: 6px;
    border-bottom: 1px solid #0051e0;
}
.fill_dynamicitme .head a {
    margin-top: 30px;
    float: right;
    font-size: 14px;
    font-weight: 400;
    color: #666666;
    position: relative;
    padding: 3px 16px;
}
.dynamic-itme .dynamicitme-list .text-list ul {
    padding-top: 5px;
}
.title_img{
    width: 114px;
}
    